Seqrite Endpoint Security Update Manager Help

Seqrite Endpoint Security Update Manager

Update Manager is a tool that is used to download and manage the updates for Seqrite Endpoint Security. It provides you the flexibility to download the updates on a single machine. It also provides the facility of automatically updating Seqrite Endpoint Security meant for enhancements or bug fixes. All Seqrite Endpoint Security Clients will fetch the updates from this centralized location.

How to open Update Manager

To open Update Manager, select Start > Programs > Seqrite EPS Console > Update Manager.

Features of Update Manager

Update Manager includes the following features:

Status

Configuration

Update Manager Schedule

Connection Settings

Reports

Status

Status contains information about the updates downloaded by Update Manager. It displays the product version, service pack and virus database date of the Seqrite product accompanying the Endpoint Security.

Update Manager URL appears. The URL provides the Update Manager URL to download the updates. This URL can be used by the alternate Update Manager, client and other EPS Update Manager.

Configuration

Configuration lets you customize and configure the Update Manager. To access Configuration, follow these steps:

1. Select Start > Programs > Seqrite EPS Console > Update Manager.

2. Click Configuration.

3. Type the Super Administrator Password and click OK.

On the right panel, the following configuration options appear:

Option | Description
Enable Automatic Updates | To take the updates of Seqrite Endpoint Security automatically, select the Enable Automatic Updates check box. This feature is enabled by default. Seqrite recommends that you do not disable this feature.

Select the updating mode:

Option

Description

Internet Center

To take the updates from the Internet directly from the Seqrite server, select Download from Internet Center. This feature is selected by default.

Specified URL

Helps you take the files for updates from a different endpoint using the updates downloaded by the connected system.

1. In the Server text box, type the URL.

2. In the Port text box, type the port number.

Note: msg32.htm file should be present at the update location where updates are downloaded in the endpoint with Internet connection. To create msg32.htm file, rename a text file as msg32.htm file.

Specified URL should contain physical path to "\update" location.

Specified Path

Helps you pick the updates from a specified folder of local system without an internet connection, you can specify the path of the local folder where the updates have been copied from the other system.

For example, if you have downloaded the updates on other system, you can copy them into a CD/DVD or pen drive and then paste in the local folder and Update Manager will fetch the updates from this local folder path.

1. Select the Pick from specified Path option.

2. Type or browse the path to the folder where the updates have been copied.

Select the updates you want to download.

Check the Seqrite product specific to your Endpoint Security, for which you need to download the updates.

Option | Description
Download Endpoint Security Service Pack | To take the updates of Seqrite Endpoint Security Service Pack, select Download Endpoint Security Service Pack. This feature is enabled by default.

Restrict download speed

Option | Description
Restrict download speed (kbps) | Select the Restrict download speed (kbps) check box if you want to restrict the download speed. Enter the speed in the text box. You can enter speed limit in range of 64 kbps to 8192 kbps.

Download updates to

This is the location where all the updates will be downloaded.

Option | Description
Download updates to | Helps you download the updates to your preferred location. All Seqrite Endpoints will take the updates from this centralized location.
Always take backup before downloading new update | To take the backup of the existing updates before taking the new updates, select the Always take backup before downloading new update check box. This is helpful when you need to rollback to the previous updates for certain reasons. This feature is enabled by default.
Delete report after | To remove reports after a certain period, select the Delete report after check box. Then, specify time interval in the drop-down list. By default, this feature is enabled and the time interval is set to 10 days.

To save your changes, click Apply. Confirmation dialog box appears. Click Yes.

You may revert to the default settings whenever you require so by clicking the Default button.

The following two buttons are accessible at all times:

· Update Now

· Rollback

Option

Description

Update Now

To update Seqrite Endpoint Security at any point of time, click the Update Now button.

Rollback

To revert to the previous update, click the Rollback button. This feature works only if Always take backup before downloading new update option is selected in the Configuration section of Update Manager. To rollback to the previous updates, follow the steps:

1. Click Rollback.

The Seqrite product for the Endpoint Security is displayed.

2. After confirming the products to be rolled back, click Rollback button on the displayed screen or else click Close to exit the dialog box.

Update Manager Schedule

This feature helps you define update schedules for the Update Manager at a certain frequency.

To configure Update Manager Schedule, follow these steps:

1. Select Start > Programs > Seqrite EPS Console > Update Manager.

2. Click Configuration.

3. Type the Super Administrator Password and then click OK.

4. Click Settings.

The Update Manager Scheduler dialog appears.

5. Select the Custom option and do the following:

i. In Frequency, select either the Daily or Weekly option.

ii. If you select Weekly option, select the weekday from the list.

iii. In Start At, set time in hours and minutes.

iv. If you want to repeat update of the Update Manger, select the Repeat Update check box and set the frequency in days to repeat the update.

6. Click Apply.

Connection Settings

If a proxy server is being used on the network, you need to enter the IP address (or domain name) and the port number of the proxy server in the Connection Settings. To access Connection Settings, follow these steps:

1. Select Start > Programs > Seqrite EPS Console > Update Manager.

2. Click Connection Settings.

3. Type the Super Administrator Password and then click OK.

4. To enable HTTP proxy settings, follow these steps:

i. Select HTTP in the Connection Type list.

ii. Select the Enable Proxy check box.

iii. In the Server text box, type the IP address of the proxy server or domain name (Example: proxy.yourcompany.com).

iv. In the Port text box, type the port number of the proxy server (Example: 80).

v. If required, type your login credentials in User Name and Password in the Authenticate in case of firewall or proxy server section.

vi. After making the changes, click Apply to save your changes.

vii. Confirmation dialog box appears. Click Yes.

You may revert to the default settings whenever you require so by clicking the Default button.

Reports

The Reports section contains a log of updates or rollback activity. It includes the details such as date, time, and status of the updates or rollback activity. To access Reports, follow these steps:

1. Select Start > Programs > Seqrite EPS Console > Update Manager.

2. Click Reports.

You can perform the following actions on reports.

1. View: Select the report that you want to see and then click the View button. The details of the downloaded update or rollback are displayed.

2. Delete: Select the report that you want to delete and then click the Delete button.

3. Delete All: Click the Delete All button to delete all the reports in the section.

While viewing a report, the following actions can be performed.

1. Click Previous to see the previous report without exiting the window.

2. Click Next to view the next report without exiting the window.

3. Click Save As to save a copy of the report in text format on your local machine.

4. Click Print to take a printout of the report.

5. Click Close to exit from the report window.

Copyright © 2017 Quick Heal Technologies. All Rights Reserved